<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>h1-ejercicio5</title>
	
</head>
<body>
Esto está escrito en HTML
<br>
<script type="text/javascript" src="ejercicio4-js.js"></script>
Ahora continuo escribiendo en HTML	
</body>
</html>